﻿using System;
using System.ServiceModel;
using System.ServiceModel.Web;

using SRT_Example.Common;

namespace SRT_Example.Service
{
    class Program
    {
        private static void Main(string[] args)
        {
            var serviceHost = new WebServiceHost(typeof(ReceivingService));
            var serviceEndpoint = serviceHost.AddServiceEndpoint(typeof(IReceivingService), new WebHttpBinding(), "");
            serviceHost.Open();

            Console.WriteLine("Service is running. Press any key to exit...");
            Console.ReadKey();
        }
    }
}
